.sub-nav__item a.sub-nav__headline {
    display: block;
    padding: 0.5625rem 1.0rem 0.625rem;
    text-decoration: none
}

.sub-nav--subpages .sub-nav__item .sub-nav--subpages {
    border-top: 0;
    border-bottom: 0;
}

.accordion--open .sub-nav__headline:before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.sub-nav__item:not(.accordion--open) > .sub-nav__headline:before {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
}

span.sub-nav__headline:hover {
    /*background-color:#f0f0f0;*/
    background-color:#cbcbcb;
    cursor: pointer;
}

div.default table tr:last-child td {
    border-bottom: 1px;
}

div.default table tr th {
    color:black;
    /*border-bottom: 1px solid black;*/
    border-bottom: 1px solid #e2e2e2;
}

li.active {
    background-color:#b0b0b0;
}

div.default div div table tr th {
    border-right:0;
}

div.user table img {
    margin-top:0.6em;
    height:auto;
}

div.user table td {
    padding: 0;
    margin:0;
}

div.user table td {
    text-align:right;
}

div.user table td + td {
    text-align:left;
    padding-left:10px;
    padding-bottom:10px;
    margin:0;
}

div.user table h1 {
    padding:0;
    margin:0;
}



.snippet h1 {
    display:none;
}

.snippet ul {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

.snippet li {
    padding: 0px;
    margin: 0px;
    display:inline-block;
}

.snippet a {
    cursor: pointer;
}

.snippet a, .snippet span {
    -moz-appearance: none;
    -webkit-appearance: none;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    margin: 0 0.9375rem 0.9375rem 0;
    padding: 0.625rem 1rem;
    background: #8a307f;
    border: 0.125rem solid #8a307f;
    border-radius: 0;
    z-index: 0;
    font-family: "Open Sans", Helvetica, Verdana, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.00625rem;
    text-decoration: none;
    text-align: center;
    line-height: 1.4;
    transition: background-color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
    color: #fff
}

.snippet a::after {
    content: " ";
    display: inline-block;
    width: 1.5625rem;
    height: 1.5625rem;
    margin-left: 0.9375rem;
    margin-bottom: -0.4375rem;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: -webkit-transform 0.3s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.3s cubic-bezier(0.19, 1, 0.22, 1);
    background-image: url("data:image/svg+xml,%3Csvg version=%271.1%27 xmlns=%27http://www.w3.org/2000/svg%27 xmlns:xlink=%27http://www.w3.org/1999/xlink%27 x=%270px%27 y=%270px%27 viewBox=%270 0 20 20%27 style=%27enable-background:new 0 0 20 20;%27 xml:space=%27preserve%27%3E%3Cpath d=%27M19.4,10.9c0.2-0.2,0.2-0.5,0-0.7l-6-6C13.2,4.1,13.1,4,12.9,4c-0.1,0-0.3,0-0.4,0.1c-0.2,0.2-0.2,0.5,0,0.7l5.2,5.2H1.5 C1.2,10,1,10.2,1,10.5S1.2,11,1.5,11h16.3l-5.1,5.1c-0.2,0.2-0.2,0.6-0.1,0.8c0.2,0.1,0.6,0.1,0.8,0L19.4,10.9L19.4,10.9z%27/%3E%3C/svg%3E")
}

.snippet a.pseudo-class-hover, .snippet a:hover, .snippet span {
    color: #000;
    background-color: #fff
}

.snippet a.pseudo-class-hover::after, .snippet a:hover::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.snippet a svg path {
    stroke: #fff
}

.snippet a:hover {
    color: #000
}

.snippet a:hover svg path {
    stroke: #000
}

.snippet a::after {
    background-image: url("data:image/svg+xml,%3Csvg version=%271.1%27 xmlns=%27http://www.w3.org/2000/svg%27 xmlns:xlink=%27http://www.w3.org/1999/xlink%27 x=%270px%27 y=%270px%27 viewBox=%270 0 20 20%27 style=%27enable-background:new 0 0 20 20;%27 xml:space=%27preserve%27%3E%3Cpath fill=%27%23fff%27 d=%27M19.4,10.9c0.2-0.2,0.2-0.5,0-0.7l-6-6C13.2,4.1,13.1,4,12.9,4c-0.1,0-0.3,0-0.4,0.1c-0.2,0.2-0.2,0.5,0,0.7l5.2,5.2H1.5 C1.2,10,1,10.2,1,10.5S1.2,11,1.5,11h16.3l-5.1,5.1c-0.2,0.2-0.2,0.6-0.1,0.8c0.2,0.1,0.6,0.1,0.8,0L19.4,10.9L19.4,10.9z%27/%3E%3C/svg%3E")
}

.snippet a:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg version=%271.1%27 xmlns=%27http://www.w3.org/2000/svg%27 xmlns:xlink=%27http://www.w3.org/1999/xlink%27 x=%270px%27 y=%270px%27 viewBox=%270 0 20 20%27 style=%27enable-background:new 0 0 20 20;%27 xml:space=%27preserve%27%3E%3Cpath fill=%27%23000%27 d=%27M19.4,10.9c0.2-0.2,0.2-0.5,0-0.7l-6-6C13.2,4.1,13.1,4,12.9,4c-0.1,0-0.3,0-0.4,0.1c-0.2,0.2-0.2,0.5,0,0.7l5.2,5.2H1.5 C1.2,10,1,10.2,1,10.5S1.2,11,1.5,11h16.3l-5.1,5.1c-0.2,0.2-0.2,0.6-0.1,0.8c0.2,0.1,0.6,0.1,0.8,0L19.4,10.9L19.4,10.9z%27/%3E%3C/svg%3E")
}


ul.socialbar li a {
    height: 24px;
}

div.default form table td {
    vertical-align:middle;
}

div.default form table td input, div.default form table td select, div.default form table td textarea {
    vertical-align:middle;
    margin-bottom:0;
    padding: 6px;
    margin: 6px 0px;
}

div.default form table td input {
    padding: 6px;
    margin: 6px 0px;
    background: white;
}

div.default form table td input[type="submit"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    padding: 0.625rem 1rem;
    cursor: pointer;
    background: #8a307f;
    border: 0.125rem solid #8a307f;
    color: #000;
    font-weight: 400;
    transition: background-color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
    color: #fff
}









div.default h1, div.default h2 {
    padding-bottom:0;
}


















/*
.snippet {
	position: relative;
        float:right;
	width: 155px;
         background-color:#dcdcdc;
       margin-right:2px;
        margin-bottom:10px;

}

.snippet h1 {
        margin-top:0px;
        color:white;
        background-color:#002E5A;
	font-weight: 500;
        padding-left:3px;
        padding-top: 5px;
        padding-bottom:5px;
 }

.snippet p {
        padding-left:3px;

}

.snippet a {
padding-left:3px;
}
*/








table.news *.details {
    display:none;
}

table.talk *.details {
    display:none;
}



table td, table th {
    padding-left:5px;
    padding-right:2px;
}

div.main table tbody tr td table tbody tr td {
    border-bottom: 0px;
}

div.main table tbody tr th, div.main table tbody tr td {
    border-right: 0px;
}

table.material tbody tr td {
    padding:0.3em 0 0 0.5em;
    text-align:left;
}

table.material tbody tr td+td {
    padding:0.3em 0 0 0;
    /*text-align: center;*/
    text-align: left;
}

table.material tbody tr td img {
    width:32px;
    /*height:32px;*/
    padding:0;
    margin:0;
}

table.ibr, table.user, table.project, table.course, table.thesis, table.gpx, table.wpt, table.rte, table.trk, table.matches, table.material, table.index, table.schedule, table.news, table.tracked-paper {
    width: 100%;
    margin-left:auto; margin-right:auto;
    padding:0px;
    /* background-color:#e0e0e0; */
    /* background-color:transpartent; */
    border-spacing:0px;
    border:1px solid black;
    margin-bottom:1em;
}

table.ibr > tbody > tr[onclick]:hover, table.user > tbody > tr[onclick]:hover, table.project > tbody > tr[onclick]:hover, table.course > tbody > tr[onclick]:hover, table.thesis > tbody > tr[onclick]:hover, table.gpx > tbody > tr[onclick]:hover, table.wpt > tbody > tr[onclick]:hover, table.rte > tbody > tr[onclick]:hover, table.trk > tbody > tr[onclick]:hover, table.matches > tbody > tr[onclick]:hover, table.material > tbody > tr[onclick]:hover, table.index > tbody > tr[onclick]:hover, table.schedule > tbody > tr[onclick]:hover, table.news > tbody > tr[onclick]:hover, table.tracked-paper > tbody > tr[onclick]:hover {
	background-color:#ccc;
	cursor:pointer;
}

li[onclick]:hover {
	background-color:#ccc;
	cursor:pointer;
}

/*
table.ibr > tbody > tr:nth-child(odd), table.user > tbody > tr:nth-child(odd), table.project > tbody > tr:nth-child(odd), table.course > tbody > tr:nth-child(odd), table.thesis > tbody > tr:nth-child(odd), table.gpx > tbody > tr:nth-child(odd), table.wpt > tbody > tr:nth-child(odd), table.rte > tbody > tr:nth-child(odd), table.trk > tbody > tr:nth-child(odd), table.matches > tbody > tr:nth-child(odd), table.material > tbody > tr:nth-child(odd), table.index > tbody > tr:nth-child(odd), table.schedule > tbody > tr:nth-child(odd), table.news > tbody > tr:nth-child(odd), table.tracked-paper > tbody > tr:nth-child(odd) {
    background-color:#e0e0e0;
}
*/

table.ibr th, table.user th, table.project th, table.course th, table.thesis th, table.gpx th, table.wpt th, table.rte th, table.trk th, table.matches th, table.material th, table.index th, table.schedule th, table.tracked-paper th {
    background-color:#d0d0d0;
    border-width:0px 0px 1px 0px;
    border-style:solid;
    border-color:black;
    /*text-align: center;*/
    /*text-align: left;*/
}
table.ibr td, table.user td, table.project td, table.course td, table.thesis td, table.gpx td, table.wpt td, table.rte td, table.trk td, table.matches td, table.material td, table.index td, table.schedule td, table.tracked-paper td {
    /*text-align: center;*/
    text-align: left;
}
table.ibr td + td, table.user td + td, table.project td + td, table.course td + td, table.thesis td + td, table.gpx td + td, table.wpt td + td, table.rte td + td, table.trk td + td, table.matches td + td, table.material td + td, table.index td + td, table.schedule td + td, table.tracked-paper td + td {
    text-align: center;
}
table.ibr th, table.user th, table.project th, table.course th, table.thesis th, table.gpx th, table.wpt th, table.rte th, table.trk th, table.matches th, table.material th, table.index th, table.schedule th, table.tracked-paper th {
    /*text-align: center;*/
    text-align: left;
}
table.ibr th + th, table.user th + th, table.project th + th, table.course th + th, table.thesis th + th, table.gpx th + th, table.wpt th + th, table.rte th + th, table.trk th + th, table.matches th + th, table.material th + th, table.index th + th, table.schedule th + th, table.tracked-paper th + th {
    text-align: center;
}

table.ibr th[colspan], table.user th[colspan], table.project th[colspan], table.course th[colspan], table.thesis th[colspan], table.gpx th[colspan], table.wpt th[colspan], table.rte th[colspan], table.trk th[colspan], table.matches th[colspan], table.material th[colspan], table.index th[colspan], table.schedule th[colspan], table.tracked-paper th[colspan] {
    border-width:1px 0px 1px 0px;
    padding-top:4px;
}

table.ibr tr td[colspan] {
    background-color:#e0e0e0;
    text-align:center;
}

/*
tr.odd {
    background-color:white;
}
*/

form.material {
	display:inline;
}



*.nowrap { 
    white-space: nowrap;
}


ul.bibitem li > a, ol.bibitem li > a {
    text-decoration:none;
}

ul.bibitem li, ol.bibitem li {
    margin-left:30px;
    padding-right:18px;
}

a.hidden 		{ text-decoration:none; color:black; }
a.hidden:hover 		{ text-decoration:none; background-color:transparent }
/*
*.odd a.hidden:hover 	{ text-decoration:none; background-color:transparent }
*/


h1.center {
    text-align:center;
}

div.buttons {
    padding:15px 5px;
    display:block;
}
div.buttons input {
    text-align:center;
    display:block;
    margin:5px auto;
    width: 120px;
}


.inhalt {
    width:auto;
}

h1, h2 {
    padding-top:15px;
    padding-bottom:5px;
    margin:0px;
}
h3, h4, h5 {
    padding-top:5px;
    padding-bottom:5px;
    margin:0px;
}


/*
div.fusszeile hr {
	background-color:#DCDCDC; color:#DCDCDC; border:0; height:1px;
}

div.fusszeile div {
	float:right; margin-right:4px;
}

div.fusszeile img {
	padding-left:8px; padding-right:0px; text-decoration:none; height:17px; width:17px;
}
*/





table.edit {
	margin-left:auto; margin-right:auto;
	padding:10px;
	/* width:90%; */
	/* background-color:#c0c0c0; */
	border-spacing:0px;
	/* border: 1px solid black; */
}

table.edit table {
                   margin:0px; padding:0px;
}

/*
table.edit {
	border-width:4px; border-color:#ff4444; border-style:dotted;
}
*/

table.edit td.intro {
    padding:10px 5px;
    font-weight:500;
    text-align:left; 
}

/*
table.show {
    display: block;
}

table.show tbody {
    display: block;
}
*/
table.show {
    table-layout:fixed;
}

table.edit tr td.label, table.show tr td.label {
	text-align:right; border:0px; border-spacing:0px;
	/*white-space:nowrap;*/
	font-weight:500;
	width:25%;
	overflow-wrap: break-word;
	white-space: wrap;
}

table.edit tr td.label:after, table.show tr td.label:after {
    /* content:" :"; */
    padding-right:5px;
}

table.edit tr td.value {
    margin:0px;
    padding:0px;
    padding-right:10px;
    vertical-align:bottom;
    text-align:left;
    font-weight:normal;
}

table.show tr td.value {
	margin:0px; padding-left:5px; margin-top:5px;
	vertical-align:bottom; text-align:left;
	font-weight:normal;
    border-bottom-width: 0px;
}

table.show tr td.value[colspan] {
	padding-top:15px;
}

.hint,.hint * {
	font-weight:normal;
	font-size:75%;
	padding-left:4px;
}

table.edit * textarea, table.edit * input {
}

table.show tr td.button {
	padding-left:0px; text-align:center; white-space:nowrap;
}

fieldset {
	padding:0px; margin:0px; border:0;
}



div.project:hover {
    opacity: 0.8;
    cursor:pointer;
}
div.project div {
    display: flex;
    align-items: center;
    margin-bottom:15px;
}
/*
div.main div.project img {
    background-color:white;
    padding:4px;
    max-width:5em;
    margin-right:15px;
    margin-left:5px;
    margin-top:5px;
    float:left;
}
*/
div.main div.project img {
   background-color:white;
   padding:5px;
   max-width:80px;
   margin-right:15px;
   margin-left:0px;
   margin-top:0px;
   margin-bottom:0px;
   /*border-radius:15px;*/
   height: 80px;
   object-fit:contain;
}



div.project h2 {
    background-color:transparent;
    /*margin-bottom:0.2em;*/
    font-size:150%;
    font-weight:500;
    margin-bottom:10px;
}
div.project span {
    background-color:transparent;
    /*margin-bottom:0.2em;*/
    font-size:100%;
    font-weight:300;
}
div.project {
    vertical-align:top;
    background-color:#ddd;
    display:inline-block;
    width:46%;
    min-width:280px;
    height:12em;
    /*
    width:360px; height:130px;
    overflow:hidden;
*/
    padding:15px;
    margin:1%;
    margin-bottom:1% !important; 
    line-height:125%;
}
@media (max-width: 1000px) {
    div.project {
	width:98%;
    }
}

div.users {
    width:auto;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

div.users div.vcard {
    margin: 5px;
    /*
    margin-top:10px;
    margin-right:10px;
   */
}
/*
div.vcard + div.vcard {
    margin-top:10px;
}
*/
div.vcard:hover {
    background-color:#ccc;
    cursor:pointer;
}
div.vcard {
    vertical-align:top;
    /* background-color:#ddd; */
    display:inline-block;
    width:390px;
    min-width:390px;
    max-width:100%;
    overflow:hidden;
    padding:15px;
    margin:0px;
    /*
    margin-right:5px;
    margin-bottom:5px;
   */
    line-height:125%;
}
div.vcard img {
    vertical-align:top;
    display:inline-block;
    width:90px;
    height:120px;
    /*
    float:left;
    margin-right:10px;
*/
}
div.vcard div.data {
    display:inline-block;
    margin-left:9px;
    width:250px;
}
div.vcard span.name {
    top:10px;
    font-size:120%;
    font-weight:500;
    color: #003f57;
}
div.vcard span.position {
    font-size:80%;
}
div.vcard a.person__email:before, a.mailicon:before {
    content: " ";
    display: inline-block;
    left: -2rem;
    width: 1.8rem;
    height: 1.05rem;
    background-position: center 0.2rem;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 80 485 400%27%3E%3Cpath d=%27M0 81.8v321.8h485.4V81.8H0zm242.7 198.7l-199-174.8h398.1l-199 174.8zm-79.3-37.9L23.9 365.2v-245l139.5 122.4zm18 16l61.3 53.7 61.2-53.8 138 121.2H43.5l138-121.2zm140.6-16l139.5-122.5v245L322 242.8z%27 fill=%27%23010002%27/%3E%3C/svg%3E%0A")
}
div.vcard a.person__phone:before, a.phoneicon:before {
    content: " ";
    display: inline-block;
    left: 0rem;
    width: 1.8rem;
    height: 1.05rem;
    background-position: center 0.0rem;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 580 600%27%3E%3Cpath d=%27M577.8 456.1a28 28 0 0 1-8.5 24.5l-81.4 80.8c-3.7 4-8.5 7.5-14.4 10.4a59.4 59.4 0 0 1-29 6.1c-7.8 0-20.4-1.3-37.7-4s-38.6-9.1-63.7-19.5a534.2 534.2 0 0 1-85.3-46.9A636.5 636.5 0 0 1 156.2 422a670.6 670.6 0 0 1-71-80.8 575.6 575.6 0 0 1-45.3-71.3c-11.4-21.9-20-41.6-25.7-59.4s-9.6-33-11.6-45.9A155 155 0 0 1 .7 122c.8-5.7 2.7-11.6 5.5-17.5s6.3-10.7 10.4-14.3L98 8.8A27 27 0 0 1 117.6.2c5.3 0 10 1.5 14 4.6s7.6 6.8 10.5 11.3l65.5 124.2a29.8 29.8 0 0 1 3 21.5 38.1 38.1 0 0 1-10.4 19.5l-30 30c-.8.8-1.5 2.2-2.1 4s-1 3.4-1 4.6c1.7 8.6 5.4 18.4 11 29.4 5 9.8 12.5 21.7 22.7 35.8s24.7 30.3 43.5 48.6a405.4 405.4 0 0 0 49 43.8c14.2 10.4 26.2 18 35.8 23 9.5 4.8 16.9 7.8 22 8.8l7.6 1.5c.8 0 2.2-.3 4-.9 1.8-.6 3.2-1.3 4-2.1l34.9-35.5c7.3-6.5 15.9-9.8 25.7-9.8a32 32 0 0 1 16.5 3.7h.6l118.1 69.7c8.6 5.3 13.7 12 15.3 20.2z%27 fill=%27%23010002%27/%3E%3C/svg%3E%0A")
}
div.vcard a.person__room:before, a.roomicon:before {
    content: " ";
    display: inline-block;
    left: -0.02rem;
    width: 1.8rem;
    height: 1.05rem;
    background-position: center 0.0rem;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 512 512%27%3E%3Cpath d=%27M128 148v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12zm140 12h40c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12zm-128 96h40c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12zm128 0h40c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12zm-76 84v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12zm76 12h40c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12zm180 124v36H0v-36c0-6.6 5.4-12 12-12h19.5V24c0-13.3 10.7-24 24-24h337c13.3 0 24 10.7 24 24v440H436c6.6 0 12 5.4 12 12zM79.5 463H192v-67c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v67h112.5V49L80 48l-.5 415z%27 fill=%27%23010002%27/%3E%3C/svg%3E%0A")
}
div.vcard a.person__fax:before, a.faxicon:before, span.faxicon:before {
    content: " ";
    display: inline-block;
    left: 0rem;
    width: 1.8rem;
    height: 1.05rem;
    background-position: center 0.05rem;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 611.999 611.999' style='enable-background:new 0 0 611.999 611.999;' xml:space='preserve'%3E%3Cg%3E%3Cpath id='Fax_1_' d='M587.02,125.52c-24.98,0-49.959,0-74.939,0c0-22.482,0-44.963,0-67.445c0-13.796-11.183-24.98-24.98-24.98 c-120.735,0-241.469,0-362.204,0c-13.796,0-24.98,11.183-24.98,24.98c0,22.482,0,44.963,0,67.445c-24.98,0-49.959,0-74.939,0 C11.183,125.52,0,136.704,0,150.5c0,81.6,0,163.2,0,244.8c0,13.796,11.183,24.98,24.98,24.98c24.98,0,49.959,0,74.939,0 c0,29.496,0,58.992,0,88.489c0,14.386,0,28.771,0,43.157c0,8.328,1.684,14.541,8.121,20.428c2.998,2.742,6.199,4.52,10.109,5.618 c3.621,1.015,7.2,0.929,10.86,0.929c58.997,0,117.994,0,176.99,0s117.994,0,176.99,0c3.662,0,7.244,0.086,10.867-0.93 c3.913-1.099,7.117-2.881,10.114-5.627c6.438-5.895,8.11-12.118,8.11-20.447c0-14.393,0-28.788,0-43.181 c0-29.478,0-58.957,0-88.435c24.98,0,49.959,0,74.939,0c13.796,0,24.98-11.183,24.98-24.98c0-81.6,0-163.2,0-244.8 C612,136.705,600.817,125.52,587.02,125.52z M62.449,213.573c-12.071,0-21.857-9.786-21.857-21.857s9.786-21.857,21.857-21.857 s21.857,9.786,21.857,21.857S74.52,213.573,62.449,213.573z M487.102,553.92H124.898V356.582h362.204V553.92z M487.102,125.52 c-120.735,0-241.469,0-362.204,0c0-14.155,0-28.311,0-42.465c0-13.796,11.183-24.98,24.98-24.98c104.081,0,208.164,0,312.245,0 c13.796,0,24.98,11.183,24.98,24.98C487.102,97.211,487.102,111.366,487.102,125.52z'/%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E");
}



div.user > img {
    width:180px; height:240px;
}

/*** course ***/

table.course tr td {
    width: 65%;
}
table.course tr td + td {
    width: 25%;
    text-align: center;
}
table.course tr td + td + td {
    width: 5%;
    text-align: center;
}
table.course tr td + td + td + td {
    width: 5%;
    text-align: center;
}
@media (max-width: 1200px) {
    table.course tr td + td + td {
	display:none;
    }
    table.course tr th + th + th {
	display:none;
    }
}     
@media (max-width: 800px) {
    table.course tr td + td {
	display:none;
    }
    table.course tr th + th {
	display:none;
    }
}     

/*** thesis ***/

@media (max-width: 1200px) {
    table.thesis tr td + td + td {
	display:none;
    }
    table.thesis tr th + th + th {
	display:none;
    }
}     
@media (max-width: 800px) {
    table.thesis tr td + td {
	display:none;
    }
    table.thesis tr th + th {
	display:none;
    }
}     

div.thesis-details > img {
    padding:0px 0px 0px 10px; border:0; float:right;
    max-height:400px; max-width: 100%;
}


/*** user ***/

@media (max-width: 1200px) {
    table.user tr td + td + td + td {
	display:none;
    }
    table.user tr th + th + th + th {
	display:none;
    }
}     
@media (max-width: 800px) {
    table.user tr td + td + td {
	display:none;
    }
    table.user tr th + th + th {
	display:none;
    }
}     



/*** news ***/

div.news-details > img {
    padding:0px 0px 0px 10px; border:0; float:right;
}

div.news-details div.teaser {
    margin-bottom: 1em;
}

div.news {
	background-color: transparent;
	border: none;
   overflow: hidden;
   padding: 5px;
	margin-top: 0;
	line-height: 1.3;
}

div.news + div.news {
	border-top: 1px solid #ccc;
	padding-top: 20px;
}

div.news:hover {
    cursor:pointer;
    background-color:#ddd;
}

div.news h2 {
	background-color: transparent;
	padding-top: 0px;
	display: inline;
}
div.news div {
	display: inline;
	padding-left: 1em;
}

div.news p {
	margin-top:20px;
}


div.news img {
    padding:0px 0px 0px 10px; border:0; float:right; max-height:80px;
}

div.main div.teaser {
    min-width: 100%;
    text-align:left;
    font-size:120%;
    font-weight:500;
}

table.news {
	margin-left:auto; margin-right:auto;
	vertical-align:top;
	/* table-layout:fixed; */
	border-spacing:0px;
}

table.news tr td + td {
	white-space:normal;
}

table.news tr td + td + td {
	white-space:nowrap;
}

table.news tr td {
	vertical-align:top;
	margin:0px; padding:0px;
	white-space:nowrap;
}

table.index tr td {
	padding:1px 3px;
}

table.news table table {
	margin:3px; padding:0px; 
	border-spacing:0px;
}

/* News-Titel */
table.news table table tr td {
    /* background: #48142b; */
    background-color: #7e0d2b;
	color:white;
	margin:0px; padding:6px 6px 3px 6px;
	text-align:left; font-weight:500;
	width:auto;
}

/* News-Datum */
table.news table table tr td + td {
    /* background: #48142b; */
    background-color: #7e0d2b;
	color:white;
	margin:0px; padding:6px 6px 3px 6px;
	border:0px; border-spacing:0px;
	text-align:right; font-weight:normal;
	width:1%;
	white-space:nowrap;
}

/* News-Body */
table.news tr + tr td[colspan="2"] {
    /* background: #b49ba1; */
    background-color: #cb9897;
    margin:0px; padding:0px 6px;
    border:0px; border-spacing:0px;
}
table.news td[colspan="2"] * {
    font-weight:normal; 
    text-align:justify;
}

table.news img, table.news p {
        table-layout:auto;
	padding:0px; margin:4px 0px;
}





/*** talk ***/

table.talk {
	margin-left:auto; margin-right:auto;
	vertical-align:top;
	/* table-layout:fixed; */
	border-spacing:0px;
}

table.talk tr td {
	vertical-align:top;
	margin:0px; padding:0px;
}

table.index tr td {
	padding:1px 3px;
}

table.talk table table {
	margin:3px; padding:0px; 
	border-spacing:0px;
}

/* Talk-Titel */
table.talk table table tr td {
    /* background: #48142b; */
    background-color: #7e0d2b;
	color:white;
	margin:0px; padding:6px 6px 3px 6px;
	text-align:left;
	font-weight:500;
	width:auto;
}

/* Talk-Datum */
table.talk table table tr td + td {
    /* background: #48142b; */
    background-color: #7e0d2b;
	color:white;
	margin:0px; padding:6px 6px 3px 6px;
	border:0px; border-spacing:0px;
	text-align:right; font-weight:normal;
	width:1%;
	white-space:nowrap;
}

/* Talk-Body */
table.talk tr + tr td[colspan="2"] {
    /* background: #b49ba1; */
    background-color: #cb9897;
    margin:0px; padding:0px 6px;
    border:0px; border-spacing:0px;
}
table.talk td[colspan="2"] * {
    font-weight:normal; 
    text-align:justify;
}

table.talk img, table.talk p {
        table-layout:auto;
	padding:0px; margin:4px 0px;
}



/*
.snippet {
    width:180px;
    position: relative;
    float:right;
    right:0px;
    margin-left:10px;
}
div.snippet h1 {
    padding-left:8px;
}
div.snippet ul {
    padding:0px;
    margin:0px;
    list-style-type: none;     
}
div.snippet li {
    border-top:1px solid #999;
    margin:0px;
    display: block;
    padding:0px;
}
div.snippet li a, div.snippet li span {
    padding:0.3em 0px;
    padding-left:0.7em;
    display: block;
    text-decoration: none;
}
div.snippet a, div.snippet span {
    color:#333;
}
div.snippet > ul > li > a {
    background-color:#dcdcdc;
}    
div.snippet li span {
    background-color:#999;
    color:#ffffff;
}
div.snippet a:hover, div.snippet * li a:hover {
    background-color:#666;
    opacity:0.7;
}
*/

.nonsnippet {
    display:none;
}






div.menu li li {
    display: none;
}
div.menu ul, div.menu li {
    padding:0px;
    margin:0px;
    display: block;
    list-style-type: none;     
}
div.menu li a, div.menu li span {
    padding:0.3em 0px;
    margin:0em;
    display: block;
    border-top:1px solid #999;
}
div.menu li > a, div.menu li > span {
    padding-left:0.7em;
}
div.menu li li > a, div.menu li li > span {
    padding-left:1.4em;
}
div.menu a, div.menu span {
    color:#333;
}

div.menu *.active > a, div.menu *.active > span {
    background-color:#999;
    color:#ffffff;
}    
div.menu > ul > li > a, div.menu > ul > li > span {
    background-color:#dcdcdc;
}    
div.menu a:hover, div.menu * li a:hover {
    /* background-color:#999; */
    background-color:#666;
    opacity:0.7;
}


div.result {
    width:auto;
    /* margin:5px 20px; */
    margin:0px;
    margin-right:3px;
    margin-bottom:3px;
    padding:5px;
	text-align:left;
        font-family: monospace; 
	border:1px solid black;
	background-color: #c0ffc0;
	overflow:hidden;
        /*white-space: pre;*/
}

#action_result_error pre {
    width: 560px;
    overflow:hidden;
}

div.result span {
    font-weight: 500;
    margin:auto;
}


div.error {  
        background-color:#ffc0c0;

}

tr.footer {
    text-align:center;
}


/********************** table class="tracked-paper" *******************/

table.tracked-paper > tbody > tr > td {
	white-space:nowrap;
}

table.tracked-paper > tbody > tr > td + td {
	white-space:normal;
}

/********************** table class="matches" *******************/

table.matches {
        white-space:nowrap;
        empty-cells:show;
}

div.matches div {
	text-align:center;
}

table.matches form {
	display:none;
}

table.matches th.notpaid {
        background-color:#f07070;
}

table.matches tr td {
        text-align:right;
        padding-right:10px;
}
table.matches tr td + td {
        text-align:left;
        padding-right:0px;
}
table.matches tr td + td + td {
        text-align:center;
}
table.matches tr td + td + td + td {
        text-align:center;
}
table.matches tr td + td + td + td + td {
        text-align:right;
}
table.matches tr td + td + td + td + td + td {
        text-align:center;
}
table.matches tr td + td + td + td + td + td + td {
        text-align:left;
}
table.matches tr td + td + td + td + td + td + td + td {
        text-align:center;
        padding-right:3px;
}
table.matches tr td + td + td + td + td + td + td + td + td {
        text-align:center;
        font-weight:500;
        border-left:1px solid black;
        border-right:1px solid black;
}
table.matches tr.bottom td + td + td + td + td + td + td + td + td {
        border-left:0px;
        border-right:0px;
}
table.matches tr td + td + td + td + td + td + td + td + td + td {
        text-align:center;
        min-width:5em;
        margin-left:0px; margin-right:0px;
        padding-left:0px; padding-right:0px;
        border-left:0px;
        border-right:0px;
}
table.matches tr td + td + td + td + td + td + td + td + td.exact {
        background-color:#30cf30;
}
table.matches tr td + td + td + td + td + td + td + td + td.rel {
        background-color:#a0efa0;
}
table.matches tr.odd td + td + td + td + td + td + td + td + td.rel {
        background-color:#c0efc0;
}
table.matches tr.septop td {
        border-top:1px solid black;
}
table.matches tr.sepbottom td {
        border-bottom:1px solid black;
}
/*
table.matches tr.bottom td {
        border-top:1px solid black;
}
table.matches tr.bottom + tr.bottom td {
        border-top:0px;
}
table.matches tr.bottom + tr.bottom + tr.bottom td {
        border-top:1px solid black;
}
table.matches tr.bottom + tr.bottom + tr.bottom  + tr.bottom td {
        border-top:0px;
}
*/
table.matches tr.bottom td {
        text-align:right;
}
table.matches tr.bottom td + td {
        text-align:center;
        font-weight:500;
}
table.matches tr td[onclick] {
        background-color:#e0e0ef;
        text-decoration:none;
}
table.matches span.unset {
        text-decoration:blink;
}
table.matches tr.odd td[onclick] {
        background-color:#f0f0ff;
}
table.matches tr td[onclick]:hover {
        background-color:#cccccc;
        cursor:pointer;
}
table.matches tr.bottom td.first {
        background-color:#ffd701;
}
table.matches tr.bottom td.second {
        background-color:#c7c7c7;
}
table.matches tr.bottom td.third {
        background-color:#e0c030;
}

table.matches input, table.matches form {
    background-color:#e0e0e0;
    text-align:center;
    height:10px;
    padding:0px;
    margin:0px;
}

#watermark {
  color: #d0d0d0;
  font-size:150pt;
  position: fixed;
  margin: 0;
  z-index: 999;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  opacity:0.6;
  text-align:center;
  vertical-align:middle;
  width:100%;
  height:100%;
  left:100px;
  right:100px;
  top:300px;
  bottom:200px;
}

span.cancelled { 
  text-decoration: line-through;
}

td.cancelled { 
  text-decoration: line-through;
}

span.comment { 
  color:#888;
}

td.comment { 
  color:#888;
}

span.tentative { 
  color: #aaa;
}

tr.past td { 
  color:#888;
}

/*
.cancelled { 
  text-decoration: line-through;
}
*/

.tentative { 
  color: #aaa;
}

tr.open { 
  /* background-color: #ccc; */
  background-color: #fff;
}

tr.cancelled { 
  /* background-color: #aaa; */
  background-color: #ccc;
}

tr.comment { 
  /* background-color: #aaa; */
  background-color: #ccc;
}

tr.running { 
  /* background-color: #fff; */
  background-color: #ffc;
}

table.tracked-paper > tbody > tr.running { 
  /* background-color: #fff; */
  background-color: #ffc;
}

table.tracked-paper > tbody > tr.approaching { 
  background-color: #fcc;
}

table.tracked-paper > tbody > tr.exceeded { 
  background-color: #faa;
}

table.tracked-paper > tbody > tr.submitted { 
  background-color: #cfc;
}

table.tracked-paper > tbody > tr.accepted { 
  background-color: #afa;
}





.qrcode {
    border: 1px solid black;
}

.qrcode a img {
    max-width:100%; 
    max-height:100%;
    height:auto;
    width:auto;
    margin:auto;
    display:block;
}    



div.scroll {
    /*
    background-color: green;
    margin:0;
    padding:0;
    overflow: auto;
    width: auto;
    width: 730px;
    width: 600px;
*/
    overflow-x:scroll;
}

.show div.scroll {
    /*
    background-color: green;
    width: 600px;
    overflow: auto;
    */
}




table.generic {
    margin-left:auto; margin-right:auto;
    padding:0px;
    background-color:#e0e0e0;
    border-spacing:0px;
    border:1px solid black;
}

form.list fieldset table {
    /* width: 610px; */
    margin-left:auto; margin-right:auto;
    padding:0px;
    overflow:scroll;
    background-color:#e0e0e0;
    border:0px solid black;
    padding:5px;
}

div.resultquery {
    margin-left:auto; margin-right:auto;
    padding:0px;
    background-color:#e0e0e0;
    border-spacing:0px;
    border:1px solid black;
}

a.plusminus img {
    width:16px;
    height:16px;
}

form#optout-form {
    display:none;
}



/* ADDED 2020... */



.strike {
    text-decoration: line-through;
}

.strong {
    font-weight: bold;
}


.coursesembutton:after {
    content: " ▾";
}


/* The container <div> - needed to position the dropdown content */
.coursesem {
/*    
    padding:0;
    margin:0;
*/
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.coursesemdropdown {
    display: none;
    position: absolute;
    min-width: 220px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    background-color: #e0e0e0;
    z-index: 1;
}

/* Links inside the dropdown */
.coursesemdropdown a {
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.coursesemdropdown a:hover, .coursesemdropdown a:active {
    background-color: #ddd;
}

/* Show the dropdown menu on hover */
.coursesem:hover .coursesemdropdown, .coursesem:active .coursesemdropdown {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.coursesem:hover .coursesembutton, .coursesem:active .coursesembutton {
    background-color: #ddd;
}




form table td {
    vertical-align:middle;
}

form table td input, form table td select, form table td textarea {
    vertical-align:middle;
    margin-bottom:0;
    padding: 6px;
    margin: 6px 0px;
}

form table td input {
    padding: 6px;
    margin: 6px 0px;
    background: white;
    border: 1px solid black;
}

form table td input[type="submit"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    padding: 0.625rem 1rem;
    cursor: pointer;
    background: #8a307f;
    border: 0.125rem solid #8a307f;
    font-weight: 400;
    transition: background-color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
    color: #fff
}


/* aus https://www.sec.tu-bs.de/typo3/style.css geklaut */
div.course-block {
    display: block;
    padding: 0.5rem;
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
}
div.course-item {
    display: inline-block;
    line-height: 1.7;
    /* flex: 1 1 auto; */
    vertical-align: top;
}
/* Change behavior on small screens */
@media (max-width: 600px) {
    div.course-item {
        display: block;
        width: 100% !important;
	padding: 3px;
    }
    span.course-file {
	margin: 2px;
	padding: 2px;
    }
}    
span.course-file {
    padding: 1px;
}
span.course-file img {
    height:28px;
    width:28px !important;
}

table.show tr td.value {
	margin:0px; padding-left:5px; margin-top:5px;
	vertical-align:bottom; text-align:left;
	font-weight:normal;
    border-bottom-width: 0px;
}


div.course-head {
    font-weight: 500;
    color: #003f57;
}
div.course-block div.course-item {
    width: 38%;
}
div.course-block div.course-item + div.course-item {
    width: 15%;
}
div.course-block div.course-item + div.course-item + div.course-item {
    width: 15%;
}
div.course-block div.course-item + div.course-item + div.course-item + div.course-item {
    width: 15%;
}
div.course-block div.course-item + div.course-item + div.course-item + div.course-item + div.course-item {
    width: 15%;
}
div.course-block div.course-item + div.course-item + div.course-item + div.course-item + div.course-item + div.course-item {
    width: 15%;
}
div.course-item img {
    width: 18px;
    text-align:center;
}
div.course-item img:hover {
    border: 1px solid black;
}


div.sched-block {
    display: block;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
}
div.sched-item {
    display: inline-block;
    line-height: 1.4;
    flex: 1 1 auto;
    vertical-align: top;

}
/* Change behavior on small screens */
@media (max-width: 600px) {
    div.sched-item {
        display: block;
        width: 100% !important;
    }
}    

div.schedule-head {
    font-weight: 500;
    color: #003f57;
}
div.sched-block div.sched-item {
    width: 30%;
}
div.sched-block div.sched-item + div.sched-item {
    width: 70%;
}

div.schedule div.past { 
  color:#888;
}
div.schedule div.comment { 
  color:#888;
}


table.summary tr td {
    padding-top: 2px;
    padding-bottom: 2px;
}
table.summary tr td + td {
    /*text-align: center;*/
    text-align: left;
    width: 20%;
}
table.summary tr td + td + td {
    text-align: left;
    padding-left: 2px;
    padding-right: 0px;
    width: 20%;
}
table.summary td.gradedashes {
    font-family: Arial;
    letter-spacing: 0.2px;
}

/* resultstats */
/*
table.summary tr {
    display: block;
    padding: 0px;
}
table.summary tr td {
    display: inline;
    padding: 0px;
}
*/
@media (max-width: 1000px) {
    table.summary tr td.gradedashes {
        display: none;
    }
}    

div.ibr-login {
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    margin: 0 0.9375rem 0.9375rem 0;
    padding: 0.625rem 1rem;
    border: 0.125rem solid #8a307f;
    border-radius: 0;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.00625rem;
    text-decoration: none;
    text-align: center;
    line-height: 1.4;
    background: #8a307f;
    border: 0.125rem solid #8a307f;
    cursor: pointer;
    color: #fff
}
div.ibr-login * {
    text-decoration: none;
    color: #fff
}
div.ibr-login:hover {
    color: #000;
    background-color: #fff
}

table.ibr-login {
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
}
table.ibr-login tr td input[type="submit"]:hover {
    color: #000;
    background-color: #fff
}
table.ibr-login td {
    border: 0;
}

table.passwd {
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
}
table.passwd tr td span input[type="submit"]:hover {
    color: #000;
    background-color: #fff
}
table.passwd td {
    border: 0;
}

@media (max-width: 1000px) {
    table.issue tr td + td {
	display:none;
    }
    table.issue tr th + th {
	display:none;
    }
}

form.search {
    margin-bottom: 15px;
}
/
form.search div {
    display:inline;
}
form.search div + div {
    display:inline;
}
@media (min-width: 500px) {
    form.search fieldset input {
	width: 75%;
	display:inline-block;
    }
    form.search fieldset input + input {
	margin-left:1%;
	width: 20%;
	display:inline-block;
    }
}
form.search fieldset input {
    vertical-align:middle;
    margin-bottom:0;
    padding: 6px;
    margin: 6px 0px;
    padding: 6px;
    margin: 6px 0px;
    background: white;
    border: 1px solid black;
}
form.search fieldset input[type="submit"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    padding: 0.625rem 1rem;
    cursor: pointer;
    background: #8a307f;
    border: 0.125rem solid #8a307f;
    color: #000;
    font-weight: 400;
    transition: background-color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
    color: #fff
}
form.search fieldset input[type="submit"]:hover {
    color: #000;
    background-color: #fff
}
form.search fieldset div.hint {
    margin-top: 4px;
    margin-bottom: 15px;
    font-weight:normal; font-size:8pt;
    padding-left:0px;
}

div.center {
    text-align: center;
}

input {
    border-radius: 0;
}



/* div.main table.index, div.main table.project, div.main table.thesis, div.main table.course, div.main table.user { */
table.ibr, table.user, table.project, table.course, table.thesis, table.gpx, table.wpt, table.rte, table.trk, table.matches, table.material, table.index, table.schedule, table.news, table.tracked-paper {
    border: 0px;
    background: white;
}
/* div.main table.index tr + tr:hover, div.main table.project tr + tr:hover, div.main table.thesis tr + tr:hover, div.main table.course tr + tr:hover, div.main table.user tr + tr:hover { */
table.ibr tr + tr:hover, table.user tr + tr:hover, table.project tr + tr:hover, table.course tr + tr:hover, table.thesis tr + tr:hover, table.gpx tr + tr:hover, table.wpt tr + tr:hover, table.rte tr + tr:hover, table.trk tr + tr:hover, table.matches tr + tr:hover, table.material tr + tr:hover, table.index tr + tr:hover, table.schedule tr + tr:hover, table.news tr + tr:hover, table.tracked-paper tr + tr:hover {
    background-color: #ddd;
}
/* div.main table.index th, div.main table.project th, div.main table.thesis th, div.main table.course th, div.main table.user th { */
table.ibr th, table.user th, table.project th, table.course th, table.thesis th, table.gpx th, table.wpt th, table.rte th, table.trk th, table.matches th, table.material th, table.index th, table.schedule th, table.news th, table.tracked-paper th {
    line-height: 1.4;
    flex: 1 1 auto;
    vertical-align: top;
    font-weight: 500;
    background: white;
    color: #003f57;
}
/* div.main table.index td, div.main table.project td, div.main table.thesis td, div.main table.course td, div.main table.user td { */
table.ibr td, table.user td, table.project td, table.course td, table.thesis td, table.gpx td, table.wpt td, table.rte td, table.trk td, table.matches td, table.material td, table.index td, table.schedule td, table.news td, table.tracked-paper td {
    line-height: 1.4;
    flex: 1 1 auto;
    vertical-align: top;
    border-bottom: 1px solid #e2e2e2;
}
/* div.main table.index tr, div.main table.project tr, div.main table.thesis tr, div.main table.course tr, div.main table.user tr { */
table.ibr tr, table.user tr, table.project tr, table.course tr, table.thesis tr, table.gpx tr, table.wpt tr, table.rte tr, table.trk tr, table.matches tr, table.material tr, table.index tr, table.schedule tr, table.news tr, table.tracked-paper tr {
    border-bottom: 1px solid #e2e2e2;
}
div.main table tr {
    /*border-bottom:1px solid #ddd;*/
}  

div.ibr-footer, div.ibr-footer a {
    display: inline;
}
div.ibr-footer {
    margin-bottom:6px;
}


table.course a {
    text-decoration: none;
}
table.thesis tr > td > a {
    text-decoration: none;
}

div.ibr-content a {
    text-decoration: none;
    color: #8a307f;
}
div.main a:hover {
    /*opacity: 0.8;*/
    background-color:#eee;
}
div.ibr-content div.snippet a {
    color: #fff;
    opacity: 1;
}
div.ibr-content div.snippet a:hover {
    color: black;
    opacity: 1;
}

div.main table tbody tr td {
    padding: 5px 5px;
    border-bottom: 1px solid #e2e2e2;
}

@media (max-width: 550px) {
    div.main table.show td {
	text-align: left;
        display: block;
        width: 100% !important;
	padding: 3px;
    }
    table.show tr td.value {
	border-bottom-width: 1px;
    }
}
div.main div.grid div.grid__column hr {
    margin:0;
    margin-top:10px;
}
div.main div.grid div.grid__column hr {
    width:100%;
    border-bottom: 0.105rem solid #8a307f;
    border-width:0;
    height:1.1px;
    color: #8a307f;
    background-color:#8a307f;
    box-shadow: 0;
}

div.main div.user-details {
    min-width: 100%;
}
div.main div.user-details div.photo {
    display: inline-block;
    vertical-align:top;
    width: 30%;
}
div.main div.user-details div.data {
    padding-left:10px;
    padding-top:0px;
    margin-top:0px;
    vertical-align:top;
    display: inline-block;
    width: 70%;
}
div.main div.user-details img {
    width: 100%;
}
div.main div.user-details img.orcid {
    width:13px;
    height:13px;
    padding:0px;
    margin:0px;
    margin-bottom:2px;
    margin-left:0px;
    vertical-align:middle;
    margin-right:4px;
}
div.user-details div.data div.name {
    top:10px;
    font-size:240%;
    font-weight:500;
    color: #003f57;
}
div.user-details div.data div.position {
    font-size:120%;
    margin-bottom: 5px;
}
div.user-details div.data div {
    display: block;
}

div.main img {
    max-width: 100%;
    margin: auto;
}

table.project tbody tr td + td, table.project tr th + th {
    padding-left: 20px;
    text-align: left;
}

div.main__media-wrap img {
    width:100%;
}

div.warnsem span {
    padding-left:3px;
    padding-right:3px;
    background:#f2a0a0;
}
